### Method

# Gio Application get_is_busy

since: 2.44

#### Declaration

    gboolean
    g_application_get_is_busy (
      GApplication* application
    )

#### Description

Gets the application’s current busy state, as set through `g_application_mark_busy()` or g_application_bind_busy_property().

Available since: 2.44

Gets property | `Gio.Application:is-busy`

#### Return value

Type: `gboolean`

`TRUE` if `application` is currently marked as busy.